@font-face {
    font-family: 'fedra';
    src: url(../fonts/FedraSans-Light.ttf);
}

@font-face {
    font-family: 'fedraMedium';
    src: url(../fonts/FedraSans-Medium.ttf);
}

@font-face {
    font-family: 'fedraBold';
    src: url(../fonts/FedraSans-Bold.ttf);
}

body {
    font-family: 'fedra', sans-serif;
    background: url("../img/pattern.jpg") repeat;
    text-shadow: 0px 1px 0px white;
    color: #787876;
}

h1 {
    font-size: 20px;
    color: black;
    line-height: 25px;
}

h6 {
    font-size: 15px;
    font-weight: 100;
    margin: 5px 0px;
}

p {
    font-size: 12px;
    font-weight: 100;
}

h2 {
    font-size: 20px;
    line-height: 40px;
    font-weight: 100;
}

h5 {
    font-size: 20px;
    font-weight: 800;
    color: white;
}
#lets-donation {
    background-color: #56764e;
    padding: 5px 0 !important;
    margin-left: 20px !important;
    border-radius: 5px;
}
#lets-donation a{
    padding: 5px !important;
    color: white !important;
}
#lets-donation a:hover{
    color: white !important;
}

.strong {
    font-weight: 800;
}

.small {
    font-size: smaller;
    color: #787876;
}

.green {
    background-color: rgb(189, 211, 103) !important;
    border: 10px solid white;
}

.red {
    background-color: rgb(202, 88, 88) !important;
    border: 10px solid white;
}

.orange {
    background-color: rgb(235, 174, 83) !important;
    border: 10px solid white;
}

#menu li a:last-child {
    padding-right: 0px;
}

a:hover {
    text-decoration: none;
}

.row-fluid [class*="span"] {
    min-height: 0px;
}

form {
    margin: 0px;
}

.black {
    color: black;
    position: relative;
}

.form-amount span.left {
    left: 20px;
}

hr {
    border-top: 1px solid rgb(223, 223, 223);
    margin-bottom: 30px;
    border-left: 0px;
    border-right: 0px;
}

.active {
    color: #4e8ecc;
}

.icon {
    height: 10px;
}

.gallery {
    float: left;
    width: 45%;
    margin: 10px;
}

.gallery_progetto {
    float: left;
    width: 29%;
    margin: 7px 0px 15px 23px;
}

.container {
    width: 1000px;
    padding: 0px 20px
}

.float {
    float: right;
    padding-bottom: 20px;
    padding-left: 20px;
}

#header {
    margin: 0;
    padding: 10px 0;
    z-index: 999;
    border-bottom: 1px solid rgb(223, 223, 223);
}

.big {
    position: relative;
    font-size: 36px;
    font-weight: 100;
    margin-top: 60px;
    margin-bottom: 50px;
    text-align: center;
}

.square {
    position: absolute;
    left: 0;
    top: -20px;
    height: 50px;
    width: 50px;
}

.square_home {
    position: absolute;
    right: 5px;
    top: 15px;
    height: 10px;
    width: 10px;
}

.big_progetto {
    font-size: 36px;
    font-weight: 100;
    margin-top: 20px;
    text-align: center;
    line-height: 40px;
}

.fixed {
    position: fixed;

    width: 100%;
    top: -60px;
    background-color: white;
    border-bottom: 1px solid rgb(223, 223, 223);
    /* box-shadow: 2px 2px 20px black; */
    /* background: url('../img/pattern.jpg'); */
    padding-bottom: 6px !important;
}

.top {
    text-align: right;
    margin-top: 67px;
}

.top a {
    cursor: pointer;
}

.flex {
    width: 100%;
}

#menu ul {
    margin: 0;
    padding: 0;
}

#menu li {
    display: inline;
    margin: 0;
    padding: 0;
}

#menu {
    width: 100%;
    text-align: right;
    padding: 65px 0 0 0;
    font-size: 16px;
    margin: 0px;
    position: relative;
    z-index: 1;
    float: none;
    width: 100%;
}

#menu a {
    display: inline-block;
    padding: 0 15px;
    text-decoration: none;
    cursor: pointer;
}

#navigation_blob {
    top: 0;
    background-color: #4e8ecc;
    position: absolute;
    z-index: -1;
}

#logo {
    float: left;
    width: 100px;
}

#logo img {
    width: 100px;
}

.base {
    width: 100%;
    padding: 50px 0px;
    text-align: center;
    min-height: 600px;
}

#mission {
    background-color: rgba(255, 255, 255, 0.8);
}

#projects {
    background-color: rgba(248, 248, 248, 0.8);
}

#events {
    background-color: rgba(255, 255, 255, 0.8);
}

#footer {
    margin: 50px 0;
}

#slider {
    background-color: rgba(255, 255, 255, 0.8);
    position: relative;
}

.box_projects {
    background-color: white;
}

.contatti {
    float: right;
    padding: 10px;
    border: 1px solid #eee;
    height: 100px;
    width: 99px;
    background-color: white;
    text-align: center;
}

.contatti:hover {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.07) inset;
}

.logo_contatti {
    line-height: 85px;
}

.logo_contatti img {
    max-height: 80%;
}

.logo_text {
    font-size: 10px;
    line-height: 10px;
}

.icon-circle-arrow-up {
    margin-right: 7px;
}

.icon-film {
    margin-right: 7px;
}

.icon-map-marker {
    margin-right: 7px;
}

.icon-circle-arrow-down {
    margin-left: 7px;
}

.icon-circle-arrow-right {
    margin-left: 7px;
}

.icon-plus {
    position: absolute;
    bottom: 10px;
    right: 10px;
    margin-left: 15px;
    /* -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
    filter:alpha(opacity=50);
    -webkit-transition: all 0.4s ease; */
}

.icon-plus2 {
    background-position: -408px -96px;
}

/* .icon-plus:hover{
-webkit-opacity: 1;
-moz-opacity: 1;
filter:alpha(opacity=100);
} */
.mytooltip {
    z-index: 400;
    display: none;
    color: white;
    position: absolute;
    background-color: #000;
    padding: 3px 15px;
}

.link-block {
    display: block;
    width: 100%;
    height: 100%;
}

.progetto {
    text-align: left;
}

.infoProgetto {
    background-color: white;
    padding: 20px;
    height: 150px;
    position: relative;
}

.news {
    text-align: left;
}

.more {
    text-align: right;
    margin-top: 20px;
    margin-bottom: 20px;
}

.infoNews {
    position: relative;

}

.videoclik {
    position: relative;
    cursor: pointer;
}

.videocontent {
    z-index: 200;
    position: relative;
    left: 0px;
    top: 30px;
    display: none;
    background-color: white;
    -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.24);
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.24);
    padding: 15px 15px 35px 15px;
    cursor: move;
}

.mapclik {
    position: relative;
    cursor: pointer;
}

.mapcontent {
    width: 0;
    height: 0;
    float: left;
    overflow: hidden;
    max-width: 500px;
    z-index: 200;
    position: absolute;
    left: 0px;
    top: 30px;
    cursor: move;
}

.visible {
    width: auto;
    height: 350px;
}

.hidden {
    display: none;
}

.close {
    z-index: 210;
    position: absolute;
    text-align: right;
    bottom: 60px;
    cursor: pointer;
    right: 50%;
    font-size: 20px;
    background-color: #4e8ecc;
    color: white;
    font-weight: 800;
    padding: 10px;
}

.more_progetto {
    margin-top: 5px;
    margin-bottom: 20px;
    text-align: right;
}

#links {
    z-index: 200;
    position: absolute;
    width: 100%;
    height: auto;
    margin-top: -77px;
}

.title {
    background-color: #4E8ECC;
    color: white;
    padding: 0 20px;
    cursor: pointer;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#donate {
    text-align: right;
    display: inline-block;
    margin-top: -83px;
}

#follow {
    text-align: left;
    display: inline-block;
    margin-top: -83px;
}

.box {
    background-color: transparent;
    display: none;
}

.content {
    /* background-image: -webkit-gradient(radial, center center, 0, center center, 150, from(rgba(255,255,255,0.9)), to(rgba(255,255,255,0.9)));
    background-image: -webkit-radial-gradient(center center, contain, rgba(255,255,255,0.9), rgba(255,255,255,0.9));
    background-image: -moz-radial-gradient(center center, contain, rgba(255,255,255,0.9), rgba(255,255,255,0.9));
    background-image: -o-radial-gradient(center center, contain, rgba(255,255,255,0.9), rgba(255,255,255,0.9));
    background-image: -ms-radial-gradient(center center, contain, rgba(255,255,255,0.9), rgba(255,255,255,0.9));
    background-image: radial-gradient(center center, contain, rgba(255,255,255,0.9), rgba(255,255,255,0.9)); */
    background-color: white;
    padding: 40px;

    border: 1px solid #eee;
    -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.37);
    -moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.37);
    box-shadow: 0 0 21px rgba(0, 0, 0, 0.37);
}

.content2 {
    padding: 10px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 34px;
    font-size: 22px;
    line-height: 25px;
}

.input-append .add-on, .input-prepend .add-on {
    height: 34px;
    font-size: 25px;
    line-height: 34px;
}

.input-append input, .input-append select, .input-append .uneditable-input {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #dcdcdc;
}

.well {
    position: absolute;
    bottom: 5px;
}

.ben {
    float: left;
}

.box_progetto {
    text-align: center;
    background-color: white;
    margin-bottom: 10px;
    padding: 10px;
}

.well2 {
    font-size: 40px;
    color: #4e8ecc;
    font-weight: 800;
    margin-bottom: 20px;
    background-color: white;
    padding: 15px 10px;
    border: 1px solid #eee;
    height: 50px;
    text-align: right;
}

.well2_progetto {
    font-size: 40px;
    color: #4e8ecc;
    font-weight: 800;
    margin: 29px 0;
    background-color: white;
    padding: 15px 5px;
    height: 50px;
    text-align: right;
}

.enfasi {
    color: #4e8ecc;
    font-size: 20px;
}

/*************************************+
 *SLIDEJS 
 */
#slides {
    display: none;

}

#slides .slidesjs-navigation {

}

a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
    background-image: url(../img/sprite.png);
    background-repeat: no-repeat;
    display: block;
    width: 60px;
    height: 100%;
    overflow: hidden;
    text-indent: -9999px;
    float: left;
    margin-right: 5px;
    z-index: 100;
    position: absolute;
}

a.slidesjs-next {
    margin-right: 0px;
    background-position: -180px 0;
    position: absolute;
    top: 35%;
    right: 0;
}

a:hover.slidesjs-next {
    background-position: -60px 0px;
}

a.slidesjs-previous {
    background-position: -120px 0;
    position: absolute;
    top: 35%;
    left: 30px;
}

a:hover.slidesjs-previous {
    background-position: 0px 0px;
}

a.slidesjs-play {
    width: 15px;
    background-position: -25px 0;
    display: none !important;
}

a:hover.slidesjs-play {
    background-position: -25px -18px;

}

a.slidesjs-stop {
    width: 18px;
    background-position: -41px 0;
    display: none !important;
}

a:hover.slidesjs-stop {
    background-position: -41px -18px;
}

.top a:first-child {
    font-weight: 800;
    color: #4e8ecc;
}

.slidesjs-pagination {
    margin: 35px 0 0 47%;
    list-style: none;

}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;

}

.slidesjs-pagination li a {
    display: block;
    width: 27px;
    height: 15px;
    padding-top: 13px;
    background-image: url(../img/nav.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;

}

#slides a:link, #slides a:visited {
    color: transparent !important;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -60px;
}

.slidesjs-pagination li a:hover {
    background-position: 0 -60px;
}

#slides a:link,
#slides a:visited {
    color: #333
}

#slides a:hover,
#slides a:active {
    color: #9e2020
}

.navbar {
    overflow: hidden
}

.menuNav {
    color: white;
    width: auto;
    height: auto;
    background-color: #4e8ecc;
    position: absolute;
    right: 20px;
    top: 70px;
    display: none;
    cursor: pointer;
    padding: 1px 5px;
}

.responsiveMenu {
    display: block !important;
    text-align: left !important;
    background-color: #eeeeee;
    margin-bottom: 5px !important;
    padding: 10px 0 !important;
}

.display {
    display: block !important;
}

.hide {
    display: none;
}

.menu {

}

@media (min-width: 768px) and (max-width: 979px) {
    .container {
        width: 724px;
    }

    .big {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    .container {
        width: auto;
    }

    .big {
        font-size: 30px;
    }
}

@media (max-width: 480px) {
    #lets-donation {
        margin-left: 0 !important;
    }
    .container {
        width: auto;
    }

    .fixed {
        width: 88%;
    }

    .gallery_progetto {
        width: 48%;
        margin: 2px;
    }

    .big_progetto {
        clear: left;
        padding-top: 40px;
    }

    .well2_progetto {
        text-align: center;
        margin: 0px;
        height: 30px;
    }

    .more_progetto {
        text-align: left;
        margin-top: 30px;
    }

    .well2 {
        text-align: left;
    }

    .big {
        text-align: left;
        font-size: 20px;
        padding-bottom: 0px;
    }

    .square {
        top: -80px;
    }

    .mapContent {
        width: 225px;
    }

    .close {
        top: 410px;
        left: 190px;
    }

    #events {
        padding-top: 30px;
    }

    .float {
        padding-left: 0px;
    }

    h2 {
        font-size: 15px;
        line-height: 25px;
        text-align: left;
    }

    .top {
        text-align: left;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .progetto {
        margin-bottom: 20px;
    }

    .input-append input, .input-append select, .input-append .uneditable-input {
        max-width: 85px;
    }

    .slidesjs-pagination {
        display: none;
    }

    #slides a:link, #slides a:visited {
        display: none;
    }

    .base {
        padding: 0px 0px;
    }
}
